/* Onest Font - Fuentes Locales */

/* Onest Thin (100) */
@font-face {
    font-family: 'Onest';
    font-style: normal;
    font-weight: 100;
    font-display: swap;
    src: url('/fonts/Onest-Thin-SV.ttf') format('truetype');
}

/* Onest ExtraLight (200) */
@font-face {
    font-family: 'Onest';
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: url('/fonts/Onest-ExtraLight-SV.ttf') format('truetype');
}

/* Onest Light (300) */
@font-face {
    font-family: 'Onest';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url('/fonts/Onest-Light.ttf') format('truetype');
}

/* Onest Regular (400) */
@font-face {
    font-family: 'Onest';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('/fonts/Onest-Regular-SV.ttf') format('truetype');
}

/* Onest SemiBold (600) */
@font-face {
    font-family: 'Onest';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('/fonts/Onest-SemiBold.ttf') format('truetype');
}

/* Onest Bold (700) */
@font-face {
    font-family: 'Onest';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('/fonts/Onest-Bold.ttf') format('truetype');
}